"Hungary" = "Hungria";
"Vietnam" = "Vietnã";
"New Caledonia" = "Nova Caledônia";
"Burundi" = "Burundi";
"The Gambia" = "Gâmbia";
"Andorra" = "Andorra";
"Guinea" = "Guiné";
"Togo" = "Togo";
"Eritrea" = "Eritréia";
"Zambia" = "Zâmbia";
"China" = "China";
"Syria" = "Síria";
"Mongolia" = "Mongólia";
"Thailand" = "Tailândia";
"Netherlands" = "Países Baixos";
"India" = "Índia";
"Sudan" = "Sudão";
"Nicaragua" = "Nicarágua";
"Tanzania" = "Tanzânia";
"Algeria" = "Argélia";
"Grenada" = "Granada";
"Venezuela" = "Venezuela";
"Dominican Republic" = "República Dominicana";
"Turkey" = "Turquia";
"New Zealand" = "Nova Zelândia";
"Serbia" = "Sérvia";
"Japan" = "Japão";
"Monaco" = "Mônaco";
"Finland" = "Finlândia";
"Paraguay" = "Paraguai";
"Lithuania" = "Lituânia";
"Suriname" = "Suriname";
"Dominica" = "Dominica";
"Mauritania" = "Mauritânia";
"Armenia" = "Armênia";
"Panama" = "Panamá";
"Bosnia and Herzegovina" = "Bósnia-Herzegóvina";
"Cambodia" = "Camboja";
"Azerbaijan" = "Azerbaidjão";
"Gabon" = "Gabão";
"Macedonia" = "Macedônia";
"Tonga" = "Tonga";
"Bhutan" = "Butão";
"Saint Vincent and the Grenadines" = "São Vicente e Granadinas";
"Lebanon" = "Líbano";
"Hong Kong" = "Hong Kong";
"Falkland Islands" = "Ilhas Falkland";
"Myanmar" = "Birmânia";
"Peru" = "Peru";
"Isle of Man" = "Ilha de Man";
"Liberia" = "Libéria";
"Oman" = "Omã";
"Ethiopia" = "Etiópia";
"Vanuatu" = "Vanuatu";
"Romania" = "Romênia";
"Vatican" = "Vaticano";
"Nepal" = "Nepal";
"Norway" = "Noruega";
"Niger" = "Níger";
"South Sudan" = "Sudão do Sul";
"Turkmenistan" = "Turcomenistão";
"Germany" = "Alemanha";
"Comoros" = "Comores";
"French Polynesia" = "Polinésia Francesa";
"Serbia and Montenegro" = "Sérvia e Montenegro";
"Belgium" = "Bélgica";
"Somalia" = "Somália";
"Albania" = "Albânia";
"Botswana" = "Botsuana";
"Faroe Islands" = "Ilhas Faroe";
"Solomon Islands" = "Ilhas Salomão";
"Republic of the Congo" = "República do Congo";
"Cuba" = "Cuba";
"Brunei Darussalam" = "Brunei Darussalam";
"Guyana" = "Guiana";
"Nauru" = "Nauru";
"North Korea" = "Coréia do Norte";
"El Salvador" = "El Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldávia";
"Taiwan" = "Taiwan";
"Equatorial Guinea" = "Guiné Equatorial";
"Chile" = "Chile";
"Bermuda" = "Bermudas";
"Uzbekistan" = "Uzbequistão";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentina";
"Libya" = "Líbia";
"Tajikistan" = "Tadjiquistão";
"Costa Rica" = "Costa Rica";
"Canada" = "Canadá";
"Italy" = "Itália";
"Qatar" = "Catar";
"Mexico" = "México";
"Réunion" = "Reunião";
"Malaysia" = "Malásia";
"Cameroon" = "República dos Camarões";
"Slovakia" = "Eslováquia";
"Cayman Islands" = "Ilhas Caiman";
"Israel" = "Israel";
"Iran" = "Irã";
"Micronesia" = "Micronésia";
"San Marino" = "San Marino";
"Poland" = "Polônia";
"Maldives" = "Maldivas";
"Cyprus" = "Chipre";
"Uruguay" = "Uruguai";
"Palau" = "Palau";
"Belarus" = "Bielo-Rússia";
"Bangladesh" = "Bangladesh";
"Nigeria" = "Nigéria";
"Russia" = "Rússia";
"Ireland" = "Irlanda";
"Croatia" = "Croácia";
"Macau" = "Macau";
"Timor-Leste" = "Timor-Leste";
"Brazil" = "Brasil";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "República Democrática do Congo";
"Colombia" = "Colômbia";
"Portugal" = "Portugal";
"Bolivia" = "Bolívia";
"Pakistan" = "Paquistão";
"Mali" = "Mali";
"Ghana" = "Gana";
"Saint Martin" = "Saint-Martin";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Iraque";
"Congo" = "Congo";
"South Africa" = "África do Sul";
"Kuwait" = "Kuwait";
"Puerto Rico" = "Porto Rico";
"Cape Verde" = "Cabo Verde";
"Latvia" = "Letônia";
"Fiji" = "Fiji";
"Palestinian Territories" = "Territórios Palestinos";
"Martinique" = "Martinica";
"Iceland" = "Islândia";
"Czech Republic" = "República Checa";
"Switzerland" = "Suíça";
"South Georgia and South Sandwich Islands" = "Ilhas Sandwich do Sul e Geórgia do Sul";
"Singapore" = "Cingapura";
"Guinea-Bissau" = "Guiné-Bissau";
"Austria" = "Áustria";
"Namibia" = "Namíbia";
"Mauritius" = "Maurício";
"Benin" = "Benin";
"Afghanistan" = "Afeganistão";
"Swaziland" = "Suazilândia";
"Bahrain" = "Bareine";
"Chad" = "Tchad";
"United States" = "Estados Unidos";
"Angola" = "Angola";
"Papua New Guinea" = "Papua Nova Guiné";
"United Arab Emirates" = "Emirados Árabes Unidos";
"Kazakhstan" = "Cazaquistão";
"Spain" = "Espanha";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "Ilhas Virgens dos EUA";
"Ukraine" = "Ucrânia";
"Philippines" = "Filipinas";
"Saint Lucia" = "Santa Lúcia";
"South Korea" = "Coréia do Sul";
"Djibouti" = "Djibuti";
"Jamaica" = "Jamaica";
"Slovenia" = "Eslovênia";
"The Bahamas" = "As Baamas";
"Samoa" = "Samoa";
"Luxembourg" = "Luxemburgo";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "São Tomé e Príncipe";
"Senegal" = "Senegal";
"Estonia" = "Estônia";
"Seychelles" = "Seicheles";
"Saudi Arabia" = "Arábia Saudita";
"Saint Helena" = "Santa Helena";
"Trinidad and Tobago" = "Trinidad e Tobago";
"Morocco" = "Marrocos";
"Greece" = "Grécia";
"Antigua and Barbuda" = "Antígua e Barbuda";
"Georgia" = "Geórgia";
"Kenya" = "Quênia";
"Tunisia" = "Tunísia";
"Malta" = "Malta";
"Saint Barthélemy" = "São Bartolomeu";
"Saint Kitts and Nevis" = "São Cristóvão e Nevis";
"Marshall Islands" = "Ilhas Marshall";
"Laos" = "Laos";
"Ecuador" = "Equador";
"Yemen" = "Iêmen";
"Belize" = "Belize";
"Malawi" = "Malaui";
"Sweden" = "Suécia";
"Greenland" = "Groenlândia";
"Jordan" = "Jordânia";
"Zimbabwe" = "Zimbábue";
"France" = "França";
"Mozambique" = "Moçambique";
"Egypt" = "Egito";
"United Kingdom" = "Reino Unido";
"Lesotho" = "Lesoto";
"Australia" = "Austrália";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Quirguistão";
"Denmark" = "Dinamarca";
"Central African Republic" = "República Centro-Africana";
"Sierra Leone" = "Serra Leoa";
"Montenegro" = "Montenegro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Fasso";
"Guadeloupe" = "Guadalupe";
"Indonesia" = "Indonésia";
"Madagascar" = "Madagascar";
"Côte d’Ivoire" = "Costa do Marfim";
"Rwanda" = "Ruanda";
"Haiti" = "Haiti";
"Bulgaria" = "Bulgária";
